./SIAC-STOP(1)

NAME

./siac-stop - Stop the Sia daemon

SYNOPSIS

./siac stop

DESCRIPTION

Stop the Sia daemon.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra